WAD Manager Error Code ret = -1029?

Discussion in 'Wii - Hacking' started by K.Wall.24, Aug 20, 2010.

  1. K.Wall.24
    OP

    K.Wall.24 GBAtemp Regular

    Member
    126
    0
    Feb 14, 2009
    Canada
    Ontario, Canada
    Just wanted to know how to fix it. I'm running WM 1.5
     
  2. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    Get a newer wad manager such as YAWMM or Wad Manager 1.7.
     
  3. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    use YAWMM or MMM for a wad manager. Make sure you are using a trucha-bugged ios or a cios to install wads.
     
  4. FIX94

    FIX94 Global Moderator

    Global Moderator
    7,076
    8,868
    Dec 3, 2009
    Germany
    ???
  5. K.Wall.24
    OP

    K.Wall.24 GBAtemp Regular

    Member
    126
    0
    Feb 14, 2009
    Canada
    Ontario, Canada
    WM 1.7 works. My forwarder doesn't seem to allow my wiimote to connect, but not much of a problem...i just cant use my forwarder. I can work 1.7 fine in HBC tho.
     
  6. wiih4cker

    wiih4cker Newbie

    Newcomer
    1
    0
    Apr 1, 2013
    Netherlands
    Amsterdam, Netherlands
    I know how to fix it!!!!
    just use Pimp My Wii! You can install all wads you like!!
    you can download it here: http://www.mediafire.com/?zd72h61opiiv9rg
    --------------------------ZIP File-----------------------------
    go to apps
    put your SD card into your computer
    copy the pimp_my_wii folder into the apps folder in your SD card
    --------------------------WII-----------------------------
    Go to Homebrew channel then go to Pimp_My_Wii and go to wad then select which ios you have. Now you can install all wad files you like!!! ;)
     
  7. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,958
    3,741
    Apr 2, 2011
    United States
    The Twilight Zone
    Or you could be smart and NOT use the app commonly referred to as Brick My Wii.
     
  8. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,089
    8,588
    Oct 27, 2002
    France
    Engine room, learning
    Another way to prevent -1029: If you don't want to update the wad manager, you can still use the old cIOS rev17 [base38] in slot 249.
    install newer cIOS in other slots.
     
  9. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,958
    3,741
    Apr 2, 2011
    United States
    The Twilight Zone
    I'm pretty sure that d2x v6+ base 38 is fully compatible with legacy apps.
     
  10. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,089
    8,588
    Oct 27, 2002
    France
    Engine room, learning
    I still have rev17, but I guess all cIOS with base 36/37/38 are working.
     
  11. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,958
    3,741
    Apr 2, 2011
    United States
    The Twilight Zone
    No, up until the d2x ones, base 38 wasn't as compatible with legacy apps.
     
  12. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    D2x base38 was working fine for me last I checked, about v6 with legacy apps. It needs to be in slot 249. Unfortunately the current method of base ios setup fucked that idea up. It need the es-identify patch, if that is in slot 249 your good. Only maters for old apps that are not updated.